Web lists-archives.com

Re: Error while building KDE LabPlot on Ubuntu 16.04




I think it requires bison development files. Maybe search on synaptic for bison-dev. This should fix your problem.

On Aug 4, 2017 16:39, "Aman Gupta" <gupta2140@xxxxxxxxx> wrote:

I am trying to build KDE LabPlot but it shows an error:

CMake Error at /usr/share/cmake-3.5/Modules/FindPackageHandleStandardArgs.cmake:148 (message):
Could NOT find BISON (missing: BISON_EXECUTABLE)
Call Stack (most recent call first): /usr/share/cmake-3.5/Modules/FindPackageHandleStandardArgs.cmake:388 (_FPHSA_FAILURE_MESSAGE)
/usr/share/cmake-3.5/Modules/FindBISON.cmake:226 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
CMakeLists.txt:49 (find_package)

I've already installed Bison and the command apt-cache show bison | grep -i version shows the following output:
Version: 2:3.0.4.dfsg-1
Version: 2:2.7.1.dfsg-2

Can someone please help me fix it!